Subject: Fwd: Ticket - 734407
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Fri, 28 Feb 2020 01:04:54 -0700 (MST)

FYI 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, February 11, 2020 10:50:07 PM 
Subject: Re: Ticket - 734407 

Hello Pritish, 

Thank you for your swift action on this and for your reply. 

I appreciate your willingness and ability to correct issues. 

Cheers, 
Dan 

On Tue, Feb 11, 2020 at 9:45 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Dan, 

I have spoken to Niklaus and he apologized for the mistake. It seems that he might have been looking at a different order when he was pasting the dates. I have shared a strict feedback and made the team aware on the importance of the Amazon orders. 

Once again I am truly sorry for this error made and will make sure these errors are not repeating again. Thank you for your faith and understanding on this. 

Regards, 
Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "dan" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, February 11, 2020 8:07:23 PM 
Subject: Re: Ticket - 734407 

Hi Dan, 

Please accept my sincere apologies for this mistake. I am speaking to Niklaus on this and will get back to you with more details. I do appreciate your feedback on overall quality however, this is concerning for me as well as we want to do the job with perfection. 

Regards, 
Pritish 

From: "dan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, February 11, 2020 7:44:04 PM 
Subject: Ticket - 734407 

Hello Pritish, 

I am bringing this ticket to you for your review and here is why: 

- Feb 7th - The customer asked why this item has not shipped. 
- Feb 8th - Niklaus has stated the order was placed on 02/07/2020 and it will ship on the next business day 02/08/2020 - This is not true the customer ordered on 02/04/2020, by the time the customer reached out the item should have been in transit. Niklaus also let the customer know that the item would be shipping on 02/08/2020 which is also untrue, we do not ship on a Saturday or Sunday. 

- Feb 8th - The customer wrote back 10 minutes later and let us know about Niklaus's mistaken email with a screenshot of his Amazon order - Niklaus has simply replied with an updated order date, but supplied the incorrect shipping date information again. - I am not entirely sure where the shipping date of 08/02/2020 was being seen but please have the team always check ShipStation for the shipping date. 

- The customer has written back again asking where the item is. We have refunded the customer and let him know that the item did not ship. There was an issue with the shipment. The customer does not seem very happy with our service and the confusion with the dates did not help. - The customer is likely going to be very upset with the confusion and now a refund. If they are ordering a product they want it as soon as possible. Unfortunately, customers are not as patient as they used to be and this could potentially end in receiving bad feedback. I feel this could be been avoided a few days earlier without confusing information. 

Also, there were no notes on the order. 

Please do cover this with Niklaus, however, do understand you and your team are doing a good job and this is not a reflection of your overall quality of work. 

If you have any questions please do ask. 

Cheers, 
Dan